Bug 10980 - lilo не графический
: lilo не графический
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-02 13:49 by
Modified: 2007-09-20 17:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-02 13:49:46
В установленной системе lilo не графический по умолчанию
Это, наверное, надо как-то автоматом, в зависимости от наличия установленного 
пакета с design-bootloader сделать
------- Comment #1 From 2007-03-08 19:20:27 -------
Может быть, просто проверять
[ -s /boot/splash/message ]
и в случае успеха этой проверки
предлагать графический вариант по умолчанию?
------- Comment #2 From 2007-03-08 20:55:26 -------
Когда-нибудь я это сделаю
------- Comment #3 From 2007-03-09 12:56:17 -------
Вопрос - когда ?

Дел там на полчасика, а пользы - на мешочек.
------- Comment #4 From 2007-03-09 18:13:12 -------
(In reply to comment #1)
> [ -s /boot/splash/message ]
я это и имел ввиду

------- Comment #5 From 2007-04-07 04:27:40 -------
Пока в ядре нет поддержки (которая давно должна была быть), проверить это
изменение будет не на чём.
------- Comment #6 From 2007-04-07 04:45:06 -------
Дима, ты не понял. 

Речь идёт про gfxboot (загрузчик)

А bootsplash нужен независимо от этого ;)
------- Comment #7 From 2007-04-09 16:07:21 -------
Да.
lilo, isolinux и ядро - четыре разных человека
------- Comment #8 From 2007-07-12 12:18:43 -------
вроде давно fixed?
------- Comment #9 From 2007-07-12 12:19:55 -------
Да